/**
 * admin.css
 */

ul {
  margin-top: 0;
}

.admin-icon-yellow {
  color: #ffbe40;
}

.admin-header {
  font-size: 1.4rem;
  margin-bottom: 0;
}

.admin-header-list a:hover :after {
  content: none;
}

.admin-main {
	width:100%;
  background: #fff;
  margin-top:20px;
}

.admin-sidebar {
  width:100%;
  min-height: 100%;
  float: left;
/*   border: 1px solid #e8e8e8;
 border-left: 1px solid #cecece;*/
  
}
.member_wrap {
	/*width: 1000px;*/
	margin: 0 auto;
	padding: 20px;
	background: #fff;
	-moz-box-shadow: 0 1px 30px #999;
  -webkit-box-shadow: 0 1px 30px #999;
  box-shadow: 1px 1px 30px 0 #999;
}
.member_wrap2 {
  width: 1000px;
  margin: 0 auto;
  padding: 20px;
  background: #fff;
  -moz-box-shadow: 0 1px 30px #999;
  -webkit-box-shadow: 0 1px 30px #999;
  box-shadow: 1px 1px 30px 0 #999;
}
.member_left {
	width: 260px;
	height:900px;
	float: left;
	height: auto;
	overflow-x: hidden;
	overflow-y: auto;
  position: absolute;
}
.member_right {
	/*width: 675px;*/
	float: left;
	height: auto;
  width: 100%;
  padding-left: 260px;
}
.member_right {
	margin:20px 0 0 20px;
	border:1px solid #e8e8e8;
	padding-bottom:50px;
	}
 .member_right .am-cf{
  width: 100%;
 }
.admin-sidebar-list {
  margin-bottom: 0;
}
.admin-sidebar-list  ul li{
	background:#fff;

}
.gray{
	background:#fafafa;
	border:1px solid #e8e8e8;
	margin-bottom:8px;
	}

.admin-sidebar-list li a {
  color: #5c5c5c;
  padding-left: 24px;
}

/*.admin-sidebar-list li:first-child {
  border-top: none;
}*/

.admin-sidebar-sub {
  margin-top: 0;
  margin-bottom: 0;
/*  box-shadow: 0 16px 8px -15px #e2e2e2 inset;*/
  background: #fff;
/*  padding-left: 24px;*/	
}

/*.admin-sidebar-sub li:first-child {
  border-top: 1px solid #dedede;
}*/
.admin-sidebar-sub li {
	background:#fff;
	border:0px;
}
.admin-sidebar-panel {
  margin: 10px;
}

.admin-content {
  width: auto;
  overflow: hidden;
  height: 100%;
  background: #fff;
}

.admin-content-list {
  border: 1px solid #e9ecf1;
  margin-top: 0;
}

.admin-content-list li {
  border: 1px solid #e9ecf1;
  border-width: 0 1px;
  margin-left: -1px;
}

.admin-content-list li:first-child {
  border-left: none;
}

.admin-content-list li:last-child {
  border-right: none;
}

.admin-content-table a {
  color: #535353;
}
.admin-content-file {
  margin-bottom: 0;
  color: #666;
}

.admin-content-file p {
  margin: 0 0 5px 0;
  font-size: 1.4rem;
}

.admin-content-file li {
  padding: 10px 0;
}

.admin-content-file li:first-child {
  border-top: none;
}

.admin-content-file li:last-child {
  border-bottom: none;
}

.admin-content-file li .am-progress {
  margin-bottom: 4px;
}

.admin-content-file li .am-progress-bar {
  line-height: 14px;
}

.admin-content-task {
  margin-bottom: 0;
}

.admin-content-task li {
  padding: 5px 0;
  border-color: #eee;
}

.admin-content-task li:first-child {
  border-top: none;
}

.admin-content-task li:last-child {
  border-bottom: none;
}

.admin-task-meta {
  font-size: 1.2rem;
  color: #999;
}

.admin-task-bd {
  font-size: 1.4rem;
  margin-bottom: 5px;
}

.admin-content-comment {
  margin-bottom: 0;
}

.admin-content-comment .am-comment-bd {
  font-size: 1.4rem;
}

.admin-content-pagination {
  margin-bottom: 0;
}
.admin-content-pagination li a {
  padding: 4px 8px;
}

/*
* user.html css
*/
.user-info {
  margin-bottom: 15px;
}

.user-info .am-progress {
  margin-bottom: 4px;
}

.user-info p {
  margin: 5px;
}

.user-info-order {
  font-size: 1.4rem;
}

/*
* errorLog.html css
*/

.error-log .am-pre-scrollable {
  max-height: 40rem;
}

/*
* table.html css
*/

.table-main {
  font-size: 1.4rem;
  padding: .5rem;
}

.table-main button {
  background: #fff;
}

.table-check {
  width: 30px;
}

.table-id {
  width: 50px;
}

/*
gallery.html css
*/

.gallery-list li {
  padding: 10px;
}

.gallery-list a {
  color: #666;
}

.gallery-list a:hover {
  color: #3bb4f2;
}

.gallery-title {
  margin-top: 6px;
  font-size: 1.4rem;
}

.gallery-desc {
  font-size: 1.2rem;
  margin-top: 4px;
}

/*
 404.html css
*/

.page-404 {
  background: #fff;
  border: none;
  width: 200px;
  margin: 0 auto;
}
/* 分页 */
#pages { padding:14px 0 10px; font-family:宋体 }
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
#pages a.a1 { background:url(../images/admin_img/pages.png) no-repeat 0 5px; width:56px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#008fd7; border:1px solid #008fd7; color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }